@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Dosis:800);

body{ margin:0px;
padding:0px;
border-top:10px solid #cc0001;
 background:url(../images/content_bg.png) repeat;}


h1, h2, h3, h4, h5, h6, p, a, input, img, span, div{ margin:0px; padding:0px; border:none; text-decoration:none; font-family:Arial, Helvetica, sans-serif}

a{ cursor:pointer; font-family:Arial, Helvetica, sans-serif; color:#00FFFF;}


img, .floatleft{ float:left}
.floatright{ float:right}



.blackfont{ color:#000000}

.whitefont{ color:#FFF}

.borderbottom{ border-bottom:1px solid #b9b9b9}

.border{ border:2px solid #737373}

.marginright{ margin-right:10px}

.marginbottom{ margin-bottom:10px}

.margintop{ margin-top:10px}

.marginleft{ margin-left:10px}


.paddingright{ padding-right:10px}

.paddingbottom{ padding-bottom:10px}

.paddingtop{ padding-top:10px}

.paddingleft{ padding-left:10px}

.align_right{ text-align:right}

.strong{ font-weight:bol}

p{ width:100%;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:left;
line-height:21px;
color:#6a6a6a}
 
 
h1{ width:96%;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
text-align:left;
line-height:26px;
height:33px;
color:#FFF;
margin:0px 0px 10px 0px;
padding:0 2%;
text-transform:uppercase;
font-weight:bold}


h3{ width:100%;
line-height:25px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-transform:uppercase;
text-align:left;
padding:0px 0px;
color:#000;
font-weight:bold;
border-bottom:1px solid #000}




#header{ width:100%;
 margin:0px;
 padding:0px;
 height:160px;}
 
 	.inner_header{ width:987px;
	margin:0 auto 0 auto;
	height:160px;
background:url(../images/headerbg.jpg) no-repeat}
	
		.logo{ width:318px;
		height:151px;
		margin:5px 0px 6px 0px}
		
		.debtclock{ width:469px;
		height:43px;
		margin:44px 0px 13px 0px}
		
		



#navigation{ width:100%;
 margin:0px;
 padding:2px 0px;
 height:62px;
 background:url(../images/navbg.jpg) repeat-x}
 
 	.inner_navigation{ width:987px;
	margin:0 auto 0 auto;
	height:66px;}
	
		.nav_visited, .nav{ width:12%;
		height:40px;
		line-height:20px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		text-transform:uppercase;
		text-align:center;
		padding:11px 0px;
		color:#FFFFFF;
		font-weight:bold}
		
		.nav_visited, .nav:hover{ color:#FFF; background:#cc0001}
		
		
		.nav_sep{ width:1px;
		height:62px;
		margin:0px 0px}
		
		.searcharea{ width:193px;
		height:28px;
		margin:17px 10px;
		padding:0px 5px;
		background:url(../images/search.png) no-repeat}
		
		
			.searchfield{ width:163px;
			height:28px;
			line-height:28px;
			font-family: Arial, Helvetica, sans-serif;
			font-size:12px;
			text-transform:none;
			text-align:left;
			padding:0px ;
			color:#666666;
			font-weight:normal;
			background:none;
			border:none}
			
			.submit_btn{ width:26px; height:21px; margin:3px 0px; background:url(../images/search_btn.png) no-repeat; border:none;
			cursor:pointer}
			
			.sociallinks{ width:20px;
			height:20px;
			margin:21px 10px 21px 10px;
			opacity:0.7;
			filter:alpha(opacity=70)}
			
			.sociallinks:hover{opacity:1;
			filter:alpha(opacity=100)}
			
			


#banner{ width:100%;
 margin:10px 0px;
 padding:0px;
 height:237px;}
 
 	.inner_banner{ width:987px;
	margin:0 auto 0 auto;
	height:237px;}
	
		.popularnews{ width:286px;
		height:237px;
		margin:0px 0px 0px 0px}
		
			.popular_newsbg{ background:url(../images/popular_newsbg.png) no-repeat}
			
			.pn_bar{ width:286px;
			height:57px;
			margin:0px 0px 10px 0px}
			
				.pn_image{ width:76px;
				height:67px;
				margin:0px 5px 0px 0px}
				
				.pn_heading{ width:205px;
				font-family:"Times New Roman", Times, serif; 
				color:#27384d; 
				font-size:11px; 
				text-transform:uppercase;
				line-height:16px;
				height:16px;
				font-weight:bold}
				
				.pn_text{ width:200px;
				font-family:Arial, Helvetica, sans-serif; 
				color:#737373; 
				font-size:11px; 
				text-transform:none;
				line-height:13px;
				height:41px}
		
		.banner{ width:691px;
		height:237px;
		margin:0px 0px 0px 10px}
		
		
		



#content{ width:100%;
 margin:10px 0px;
 padding:0px;
 }
 
 	.inner_content{ width:987px;
	margin:0 auto 0 auto;}
	
		.content_left{ width:673px;
		margin:0px 0px 0px 0px}
	
			.recentposts{ width:673px;
			margin:0px 0px 0px 0px}
			
				.recent_postsbg{ background:url(../images/recent_postsbg.png) no-repeat}
				
				.rp_bar{ width:673px;
				margin:0px 0px 10px 0px;
				padding:5px 0px;
				border-bottom:1px dashed #999999}
				
					.rp_image{ width:114px;
					height:99px;
					margin:5px 10px 0px 0px}
					
					.rp_right{ width:549px;
					margin:0px 0px}
					
						.rp_heading{ width:549px;
						font-family:Arial, Helvetica, sans-serif; 
						color:#515151; 
						font-size:18px; 
						text-transform:uppercase;
						line-height:24px;
						height:24px;
						font-weight:normal}
						
						.rp_text{ width:673px;
						font-family:Arial, Helvetica, sans-serif; 
						color:#737373; 
						font-size:12px; 
						text-transform:none;
						line-height:20px;}
						
						.rp_redtext{ width:549px;
						font-family:Arial, Helvetica, sans-serif; 
						color:#cc0000; 
						font-size:10px; 
						text-transform:uppercase;
						line-height:20px;
						margin:10px 0px 0px 0px}
				
				
						
			.taxprep{ width:673px;
			margin:0px 0px 0px 0px}
			
				.bluepbg{ background:url(../images/tax_preparationbg.png) no-repeat}
				
				.redbg{ background:url(../images/electronicbg.png) no-repeat}
				
				.basic_bar{ width:673px;
				margin:0px 0px 00px 0px;
				padding:0px 0px;
				height:200px;}
				
					.basic_left{ width:233px;
					height:200px;
					margin:0px 10px 0px 0px}
					
						.basic_right_image{ width:233px;
						height:96px;
						margin:0px 0px 5px 0px}
						
						.basic_readmore{ margin:7px 0px 0px 0px; padding:0px}
						
						
						.basic_heading{ width:100%;
						font-family:Arial, Helvetica, sans-serif; 
						color:#515151; 
						font-size:14px; 
						text-transform:none;
						line-height:24px;
						height:24px;
						font-weight:bold}
						
						.basic_text{ width:100%;
						font-family:Arial, Helvetica, sans-serif; 
						color:#737373; 
						font-size:12px; 
						text-transform:none;
						line-height:20px;}
					
					.basic_right{ width:430px;
					margin:0px 0px}
					
						.basic_right_bar{ width:430px;
						margin:0px 0px 10px 0px;
						height:90px}
							
							.basic_right_image{ width:92px;
							height:70px;
							margin:10px 5px 0px 0px}
							
							.basic_right_right{ width:333px;
							height:90px;
							margin:0px 0px 0px 0px}
							
							
							.basic_right_text{ width:100%;
							font-family:Arial, Helvetica, sans-serif; 
							color:#737373; 
							font-size:11px; 
							text-transform:none;
							line-height:16px;}
							
							.basic_right_redtext{ width:100%;
							font-family:Arial, Helvetica, sans-serif; 
							color:#cc0000; 
							font-size:10px; 
							text-transform:uppercase;
							line-height:14px;
							margin:5px 0px 0px 0px}
		
		
		
		
		.content_right{ width:289px;
		margin:0px 0px 0px 11px}
		
			.recent_commentbg{ background:url(../images/recent_commentsbg.png) no-repeat}
			
			.rc_bar{ width:289px;
			height:56px;
			margin:0px 0px 10px 0px}
			
				.rc_image{ width:46px;
				height:46px;
				margin:5px 5px 5px 0px}
				
				.rc_heading{ width:233px;
				font-family:"Times New Roman", Times, serif; 
				color:#27384d; 
				font-size:11px; 
				text-transform:uppercase;
				line-height:16px;
				height:16px;
				font-weight:bold}
				
				.rc_text{ width:233px;
				font-family:Arial, Helvetica, sans-serif; 
				color:#737373; 
				font-size:11px; 
				text-transform:none;
				line-height:15px;
				height:30px;
				margin:5px 0px 0px 0px}
				
				
			.archives{ width:254px;
			font-family:Arial, Helvetica, sans-serif; 
			color:#737373; 
			font-size:12px; 
			text-transform:none;
			height:24px;
			line-height:24px;
			font-weight:bold;
			margin:0px 10px 5px 10px;
			padding:0px 0px 0px 15px}

			.archives:hover{ color:#cc0000; background:url(../images/redarrow.png) no-repeat left}




#first_footer{ width:100%;
 margin:0px 0px;
 padding:0px;

 background:url(../images/fbg.png) left bottom repeat-x;}
 
 	.inner_first_footer{ width:987px;
	margin:0 auto 0 auto;
	height:217px;}
	
		.footer_contact{ width:215px;
		height:167px;
		margin:25px 50px}
		
			.footer_con_text{ font-size:12px; color:#000; line-height:18px}
			
			
			.footer_pages{ width:200px;
			font-family:Arial, Helvetica, sans-serif; 
			color:#000; 
			font-size:12px; 
			text-transform:uppercase;
			height:20px;
			line-height:20px;
			font-weight:bold;
			margin:0px 0px 5px 0px;
			padding:0px 0px 0px 15px}

			.footer_pages:hover{ color:#cc0000; background:url(../images/redarrow.png) no-repeat left}
			
			


#last_footer{ width:100%;
 margin:0px 0px;
 padding:0px;
 height:95px;
 background:url(../images/lastfooter_bg.png) repeat-x}
 
 	.inner_last_footer{ width:987px;
	margin:0 auto 0 auto;
	height:95px;}
	
		.copyrights{ width:100%;
		height:41px;
		margin:27px 0px;
		line-height:20px;
		color:#fff;
		font-size:12px;
		text-align:center}
		
		.qrg{ cursor:pointer; color:#fff; font-weight:bold}
		.qrg:hover{ color:#FF0000; text-decoration:underline}
		
		
		
		
		
		
		.contact_address{ width:200px;
				margin:150px 10px;
				text-transform:uppercase;
				border:none}
				
				.contact_map{ width:300px;
				border:1px solid #CCCCCC;
				height:400px;
				margin:0px 0px 0px 15px}
				
				.contact_us{ width:361px;}
									
					.label{ width:351px;
					text-decoration:none;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					text-align:left;
					line-height:26px;
					height:26px;
					padding:0px 5px;
					font-weight:bold;
					text-transform:capitalize}
					
					
					.contact_us_input{ width:351px;
					text-decoration:none;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					text-align:left;
					line-height:26px;
					height:26px;
					padding:0px 5px;
					font-weight:bold;
					background:url(../images/textfield.png) no-repeat}
					
					.contact_us_textarea{ width:351px;
					max-width:351px;
					min-width:351px;
					text-decoration:none;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					text-align:left;
					line-height:20px;
					height:156px;
					max-height:156px;
					min-height:156px;
					padding:5px;
					border:none;
					font-weight:bold;
					background:url(../images/textarea.png) no-repeat}
					
					.contact_us_submit{ width:107px;
					height:31px;
					margin:5px 0px 0px 0px;
					border:none;
					background:url(../images/submit_btn.png) no-repeat;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					font-weight:bold;
					color:#333333;
					text-align:center;
					line-height:31px}
		/* Mixing */
	
	
				.about_us_text{ width:970px;
					float:left;
					line-height:20px;
					margin:10px 0px 10px 0px;
					padding:00px 0px;
					font-family:"myriad Pro";
					text-decoration:none;}
					
							.products_heading{ width:970px;
					float:left;
					text-align:left;
					text-decoration:none;
					line-height:25px;
					margin:0px 0px 0px 0px;
					padding:0px 0px;
					text-decoration:none;
					font-weight:bold;
					font-size:18px;
					font-family:"myriad Pro";

					border-bottom:1px solid #999999;
					color: #666666;
					cursor:pointer;
					text-transform:uppercase}
					
					.products_heading:hover{border-bottom:1px solid #999999; border-right:2px solid #999999;}
					
						.detail_box_product{ width:970px;
			float:left;
			margin:10px 00px 0px 00px;
			padding:10px;
		
			border:1px dashed #999999}
			
			.product_box_text{ width:970px;
				float:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#333333;
				font-weight:100;
				text-align:left;
				text-decoration:none;
				line-height:18px;
				margin:0px 0px 10px 0px;
				padding:0px;
				text-decoration:none;}
			
			/*----Online Booking----------------*/



.online-booking{ width:930px;
float:left;
background: url(images/online-booking.png) repeat;
padding:20px;
margin:0px 0px 10px 0px;}

.estimate_form{ width:821px;
float:left;
background: url(images/online-booking.png) repeat;
padding:20px;
border:1px solid #999999;
margin:0px 0px 10px 0px;}

.estimate_form:hover{ border:1px solid #3e0275;}
	
	.booking-form{ width:950px;
	float:left;
	margin:0px;
	padding:0px;}
	
	.contact-form{ width:300px;
	float:left;
	margin:0px 00px;
	padding:0px;}
		
		.booking-us-right{ width:302px;
		float:left;
		margin:0px 10px 0px 0px;
		padding:0px;}
		
		.estimate-us-right{ width:332px;
		float:left;
		margin:0px 10px 0px 0px;
		padding:0px;}
		
		.mail-us-right{ width:300px;
		float:left;
		margin:0px 0px 0px 0px;
		padding:0px;}
		
		.rug-us-right{ width:332px;
		float:left;
		margin:0px 80px 0px 0px;
		padding:0px;}
		
			
			.booking_label{ width:260px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#000000;
			line-height:20px;
			text-transform:uppercase}
			
			.booking_label_estimate{ width:330px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#000000;
			line-height:20px;
			text-transform:uppercase}
			
			.mail_label_estimate{ width:300px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#000000;
			line-height:20px;
			text-transform:uppercase}
			
			
			
			.booking_field{ width:239px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:25px;
			height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.estimate_field{ width:309px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:25px;
			height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.mail_field{ width:278px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:25px;
			height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.booking_menu{ width:259px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			height:25px;
			line-height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.carpet_menu{ width:329px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			height:25px;
			line-height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.booking_textarea{ width:239px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:5px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:18px;
			height:59px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.contact_textarea_main{ width:278px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:5px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:18px;
			height:100px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			
			.estimate-submit{ width:120px;
			float:left;
			height:42px;
			background:url(images/submit.png) no-repeat;
			margin:15px 0px 0px 0px;
			padding:0px;
			border:none;
			cursor:pointer}
			
			
.contactleft{
width:400px;
float:left;
	font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#000000;

}

.contactright{
width:550px;
float:left;

}

	.thanks, .thanks2{ width:100%;
float:left;
margin:10px 0px;
font-family:Arial, Helvetica, sans-serif;
padding:0px;
text-align:center;
color:#3366FF;
font-weight:bold;
font-size:12px;
text-transform:capitalize}

#content_con{
width:903px;
float:left;
margin:0 auto 0 20px;
padding:0 auto 0 auto;

}

				
				/*get a quote*/

.slidingDiv { width:950px;
float:left;
position:absolute;
background: url(images/quote.jpg) repeat;
padding:20px;
margin-top:0px;
z-index:1000}


.online-booking{ width:950px;
float:left;
background: url(images/online-booking.png) repeat;
padding:20px;
margin:0px 0px 10px 0px;}
	
	.quote-form{ width:950px;
	float:left;
	margin:0px;
	padding:0px;}
		
		.quote-us-right{ width:262px;
		float:left;
		margin:0px 50px 0px 0px;
		padding:0px;}
		
			
			.quote_label{ width:260px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#FFFFFF;
			line-height:16px;
			text-transform:uppercase}
			
			.quote_field{ width:241px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:11px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:20px;
			height:20px;
			border:none;
			background:#FFFFFF}
			
			.quote_menu{ width:261px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			height:20px;
			line-height:20px;
			border:none;
			background:#FFFFFF;}
			
			.quote_textarea{ width:241px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:5px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:18px;
			height:59px;
			border:none;
			background:#FFFFFF}
			
			.quote-submit{ width:120px;
			float:right;
			height:42px;
			background:url(../images/submit.png) no-repeat;
			margin:0 40px 0 0;
			padding:0px;
			border:none;
			cursor:pointer}	
		
option{ background:#FFFFFF}	

.thanks, .thanks2{ width:100%;
float:left;
margin:10px 0px;
font-family:Arial, Helvetica, sans-serif;
padding:0px;
text-align:center;
color:#FF0000;
font-weight:bold;
font-size:12px;
text-transform:capitalize}

.show_hide{display:none}
		